import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-header',
  templateUrl: './header.component.html',
  styleUrls: ['./header.component.css']
})
export class HeaderComponent implements OnInit {
  title!: string;
  description!: string;
  version!: number;
  logo!: string;

  ngOnInit(): void {
    this.title = 'Sandkasten';
    this.description = 'Ein Angular-Sandkasten';
    this.version = 1.0;
    this.logo = 'logo.svg';
  }

}
